Loading...
Searching...
No Matches
_PurpleStunNatDiscovery Struct Reference

## Data Fields

PurpleStunStatus | status
PurpleStunNatType | type
char | publicip [16]
char * | servername
time_t | lookup_time

## Detailed Description

Definition at line 56 of file stun.h.

## Field Documentation

## lookup_time

time_t _PurpleStunNatDiscovery::lookup_time

Definition at line 61 of file stun.h.

## publicip

char _PurpleStunNatDiscovery::publicip[16]

Definition at line 59 of file stun.h.

## servername

char* _PurpleStunNatDiscovery::servername

Definition at line 60 of file stun.h.

## status

PurpleStunStatus _PurpleStunNatDiscovery::status

Definition at line 57 of file stun.h.

## type

PurpleStunNatType _PurpleStunNatDiscovery::type

Definition at line 58 of file stun.h.

The documentation for this struct was generated from the following file:

- stun.h